.exit-intent-container {
  display: block !important;
  margin-top: 40px !important;
  border-radius: 36px !important;
}

.exit-intent-container .close-btn {
  transition: none !important;
  background-color: transparent !important;
  border-radius: 0% !important;
  color: transparent;
  background-image: url(/img/frontend/cg/exit-intent/close-btn-ei.png) !important;
  background-repeat: no-repeat;
  background-size: auto 16px;
  right: 20px;
  top: 24px;
}

.exit-intent-container .close-btn:hover {
  transform: none;
}

.exit-intent-container .ub-countdown-odometer {
  color: #fff !important;
  width: 60px !important;
}

.exit-intent-container .ub-countdown-odometer-container {
  display: inline-grid !important;
  max-width: 170px;
}

.exit-intent-container .ub_countdown_hour {
  background-color: #303149 !important;
  border-top-left-radius: 10px !important;
}

.exit-intent-container .ub_countdown-time-unit-hours {
  background-color: #303149 !important;
  color: #fff !important;
  border-bottom-left-radius: 10px !important;
}

.exit-intent-container .ub_countdown_minute {
  background-color: #303149 !important;
  border-top-right-radius: 10px !important;
}

.exit-intent-container .ub_countdown-time-unit-minutes {
  background-color: #303149 !important;
  color: #fff !important;
  border-bottom-right-radius: 10px !important;
}

.exit-intent-container span.ub_countdown-time-unit-seconds,
.exit-intent-container .ub_countdown_second {
  background-color: #303149 !important;
  color: #fc0 !important;
}

.exit-intent-container .money-back-text img {
  margin-right: 5px !important;
}

.exit-intent-container .ei-custom-h3 {
  line-height: 44.5px !important;
}

.exit-intent-container .wp-block-common-blocks-buttons.alignright {
  text-align: right;
}

html[lang=fr] .exit-intent-container div.wp-block-common-blocks-button a.wp-block-button__link {
  font-size: 16px !important;
}

html[lang=fr] .exit-intent-container h3 {
  font-size: 24px !important;
}
